@media screen and ( min-width: 350px ) and ( max-width: 410px )
{

    #organizer{width: auto; _margin-top: 5px;}

    #organizer .box .titul { width: 100%; margin: 0; }
    #organizer .box .titul .actual { font-size: 12px; font-weight: bold; }
    #organizer .box .titul .titulbox .box_in { width: 350px; }
    #organizer .box .titul .titulbox .box_in .pozice { margin: auto; float: left; padding-right: 8px; }
    #organizer .box .titul .titulbox .box_in .pozice select { width:80px; font-size: 10px; }
    #organizer .box .titul .titulbox .box_in .pozice input[type=submit] { width: 80px; font-size: 10px; }

    #organizer .box .lineFine{font-size: 10px;}
    #organizer .box .table-organizer .div-table-col { width:100%; } /* width px má vliv na šířku okna */
    #organizer .box .table-organizer .hr-svatky-privat{ width:auto; } /* width px má vliv na šířku okna */
    #organizer .box .table-organizer .tyden-ram{ min-width: auto; font-size: 10px; font-weight: unset; }
    #organizer .box .table-organizer .titul-first{font-size: 10px;font-weight: unset;padding: 10px 1px 10px 1px;}
    #organizer .box .table-organizer .titul-th{ min-width: auto; font-size: 10px; font-weight: unset; }
    #organizer .box .table-organizer .titul-th-red{ min-width: auto; font-size: 10px; font-weight: unset; }
    #organizer .box .table-organizer .okno-den{ min-width:unset; max-width:unset; width: auto; }
    #organizer .box .table-organizer .in-menu-day{font-size: 8px;font-weight: unset;}
    #organizer .box .table-organizer .in-menu-event{font-size: 8px;font-weight: unset;}
    #organizer .box .table-organizer .in-menu-day-black{font-size: 8px;}
    #organizer .box .table-organizer .in-menu-event-black{font-size: 8px;}
    #organizer .box .table-organizer .svatky-statni{font-size: 10px;}
    #organizer .box .table-organizer .svatky-ostatni{font-size: 10px;}
    #organizer .box .table-organizer .edit_event{width: 100%;font-size: 6px;}
    #organizer .box .table-organizer .edit_platba{width:100%;font-size: 6px;}

    #nav #menu-left .javamenu{width:100%;float: none;}
    #nav #menu-left .next_info{width: 100%;padding: 5px 0 2px 15px;float: unset;text-align: center;}
    #nav #menu-left .next_search{width: 99%;margin-left: 10%;margin-right: auto;padding: 5px 0 2px 15px;position: unset;}
    #nav #menu-left .next_search .poz-in input[type=text]{width:130px;}

    #organizer .box .titul .titulbox .box_in .pozice input[type=submit]{width:100px;font-size:10px}
    #organizer .box .titul .titulbox .box_in .pozice select {width:80px;font-size:10px}

    /*==show menu==*/
    #showMenu .topnav a:not(:first-child) {display: none;}
    #showMenu .topnav a.icon { float: right; display: block; }
    #showMenu .topnav.responsive { position: relative; }
    #showMenu .topnav.responsive .icon { position: absolute; right: 0; top: 0; }
    #showMenu .topnav.responsive a { float: none; display: block; text-align: left; }
    #showMenu .topnav .searchinp{ width: 97%; margin: 1px 1px 0 1px; padding: 6px 0 9px 5px; position: unset; }
    #showMenu .topnav .searchsub{ width: 99%; margin: 1px 1px 1px 1px; padding: 6px 0 9px 5px; position: unset; border-radius: unset; }

    #formEdit .box-b .formular .rozmezi .first{ float: left; width: 150px; }
    #formEdit .box-b .formular .rozmezi .galerie-check { bottom: 125px; right: 100px; } 
    #formEdit .box-b .formular .rozmezi .galerie-container { width: 120px; height: 120px; margin: 0 0 10px 30px; }
    #formEdit .box-b .formular .rozmezi .galerie-img{ width: 120px; height: 100px; }

    #footer{position: unset;}

}

@media screen and ( min-width: 411px ) and ( max-width: 1333px ) /* 768 */
{
    #organizer{ width: auto; _margin-top: 5px; }

    #organizer .box .titul { width: 100%; margin: 0; }
    #organizer .box .titul .actual { font-size: 12px; font-weight: bold; }
    #organizer .box .titul .titulbox .box_in { width: 460px; }
    #organizer .box .titul .titulbox .box_in .pozice { margin: auto; float: left; padding-right: 8px; }
    #organizer .box .titul .titulbox .box_in .pozice select { width: 120px; font-size: 10px; }
    #organizer .box .titul .titulbox .box_in .pozice input[type=submit] { width: 130px;font-size: 10px; }

    #organizer .box .lineFine{ font-size: 10px; }
    #organizer .box .table-organizer .div-table-col { width: 100%; } /* width px má vliv na šířku okna */
    #organizer .box .table-organizer .hr-svatky-privat{ width:auto; } /* width px má vliv na šířku okna */
    #organizer .box .table-organizer .tyden-ram{ min-width:30px; font-size: 10px; font-weight: unset; }
    #organizer .box .table-organizer .titul-first{ font-size: 10px; font-weight: unset; padding: 10px 1px 10px 1px; }
    #organizer .box .table-organizer .titul-th{ min-width:80px; font-size: 10px; font-weight: unset; }
    #organizer .box .table-organizer .titul-th-red{ min-width:80px; font-size: 10px; font-weight: unset; }
    #organizer .box .table-organizer .okno-den{ min-width:unset; max-width:unset; width:auto; }
    #organizer .box .table-organizer .in-menu-day{ font-size: 10px; font-weight: unset; }
    #organizer .box .table-organizer .in-menu-event{ font-size: 10px; font-weight: unset; }
    #organizer .box .table-organizer .in-menu-day-black{ font-size: 10px; }
    #organizer .box .table-organizer .in-menu-event-black{ font-size: 10px; }
    #organizer .box .table-organizer .svatky-statni{ font-size: 10px; }
    #organizer .box .table-organizer .svatky-ostatni{ font-size: 10px; }
    #organizer .box .table-organizer .edit_event{ width: 100%; font-size: 6px; }
    #organizer .box .table-organizer .edit_platba{ width: 100%; font-size: 6px; }

    /*==show menu==*/
    #showMenu .topnav a:not(:first-child) {display: none;}
    #showMenu .topnav a.icon { float: right; display: block; }
    #showMenu .topnav.responsive { position: relative; }
    #showMenu .topnav.responsive .icon { position: absolute; right: 0; top: 0; }
    #showMenu .topnav.responsive a { float: none; display: block; text-align: left; }
    #showMenu .topnav .searchinp{ width: 99%; margin: 1px 1px 0 1px; padding: 6px 0 9px 5px; position: unset; }
    #showMenu .topnav .searchsub{ width: 100%; margin: 1px 1px 1px 1px; padding: 6px 0 9px 5px; position: unset; border-radius: unset; }

    #formEdit .box-b .formular .rozmezi .first{ float: left; width: 150px; }
    #formEdit .box-b .formular .rozmezi .galerie-check { bottom: 125px; right: 100px; } 
    #formEdit .box-b .formular .rozmezi .galerie-container { width: 120px; height: 120px; margin: 0 0 10px 15px; }
    #formEdit .box-b .formular .rozmezi .galerie-img{ width: 120px; height: 120px; }

    #footer{position: unset;}

    #platbaDisplay .box-b .formular .rozmezi .deleni100 { width: 100%; float: left; display: table; margin: 0 0 0 0; }
    #platbaDisplay .box-b .formular .rozmezi .deleni1090 { width: 100%; float: left; display: table; margin: 0 0 0 0; }
    #platbaDisplay .box-b .formular .rozmezi .deleni936 { width: 100%; float: left; display: table; margin: 0 0 0 0; }
    #platbaDisplay .box-b .formular .rozmezi .deleni920 { width: 100%; float: left; display: table; margin: 0 0 0 0; }
    #platbaDisplay .box-b .formular .rozmezi .deleni800 { width: 100%; float: left; display: table; margin: 0 0 0 0; } /*R = responsive*/
    #platbaDisplay .box-b .formular .rozmezi .deleni350 { width: 100%; float: left; display: table; margin: 0 0 0 0; }
    #platbaDisplay .box-b .formular .rozmezi .deleni300 { width: 100%; float: left; display: table; margin: 0 0 0 0; }
    #platbaDisplay .box-b .formular .rozmezi .deleni206 { width: 100%; float: left; display: table; margin: 0 0 0 0; }
    #platbaDisplay .box-b .formular .rozmezi .deleni170 { width: 100%; float: left; display: table; margin: 0 0 0 0; }
    #platbaDisplay .box-b .formular .rozmezi .deleni144 { width: 100%; float: left; display: table; margin: 0 0 0 0; }
    #platbaDisplay .box-b .formular .rozmezi .deleni109 { width: 100%; float: left; display: table; margin: 0 0 0 0; }
    #platbaDisplay .box-b .formular .rozmezi .deleni94 { width: 100%; float: left; display: table; margin: 0 0 0 0; }
    #platbaDisplay .box-b .formular .rozmezi .deleni80 { width: 100%; float: left; display: table; margin: 0 0 0 0; }
    #platbaDisplay .box-b .formular .rozmezi .deleni60 { width: 100%; float: left; display: table; margin: 0 0 0 0; } /*R*/
    #platbaDisplay .box-b .formular .rozmezi .deleni40 { width: 100%; float: left; display: table; margin: 0 0 0 0; } /*R*/
    #platbaDisplay .box-b .formular .rozmezi .deleni20 { width: 100%; float: left; display: table; margin: 0 0 0 0; } /*R*/

    #formEdit .box-c #edit-border .submit{bottom: 10px;right: 0;left: 48%;z-index: 100;}
    #formEdit .box-c #edit-border #edit-button {width:48%;margin: 0 0 0 10px;}
    #formEdit .box-c #search-border .submit{bottom: 10px;right: 0;left:0;z-index: 100;}
    #formEdit .box-c #search-border #search-button-search { _width: 48%; _margin: 0 0 0 5px; font-size: 16px; }

    #platbaDisplay #titul-form .page-right{ text-align: left; }
}

@media screen and (max-width: 1334px)
{
    /* For mobile phones: */
    /*==formDisplayEdit==*/
    #formEdit .box-b .formular{width:auto;}
    #formEdit .box-b{width:auto;float:none;margin: 0 0 0 0;padding: 0 5px;}
    #formEdit .box-c{width:auto;float:none;margin: 0 0 20px 0;padding: 0 5px;}
    #formEdit .box-b .formular .rozmezi textarea {padding:10px 10px 10px 10px;font-size: 16px;}
    #formEdit .box-b .formular .rozmezi input {padding:10px 10px 10px 10px;font-size: 16px;}
    #formEdit .box-b .formular .rozmezi select {padding:10px 10px 10px 10px;font-size: 16px;}
    #formEdit #titul-form .page-left{width:100%;padding:2px 0 2px 0;}
    #formEdit #titul-form .page-right{width:100%;padding:2px 0 2px 0;}
    #formEdit #titul-form-inf .page-left{width:100%;padding:2px 0 2px 0;}
    #formEdit #titul-form-inf .page-right{width:100%;padding:2px 0 2px 0;}
    #formEdit #titul-form-prijem{padding: 0 0 50px 0;}
    #formEdit #titul-form-prijem .page-left{width:100%;padding:5px 0 5px 0;margin-left:10px;font-size:12px;}
    #formEdit #titul-form-prijem .page-right{width:100%;padding:5px 0 5px 0;margin-left:10px;font-size:12px;}
    #formEdit .box-b .formular .rozmezi .tab1070{width:100%;float:none;margin: 5px 0 5px 0;}
    #formEdit .box-c #edit-border .submit{bottom: 10px;right: 0;left: 48%;z-index: 100;}
    #formEdit .box-c #edit-border #edit-button {width:48%;margin: 0 0 0 10px;}
    #formEdit .box-c #search-border .submit{bottom: 10px;right: 0;left:0;z-index: 100;}
    #formEdit .box-c #search-border #search-button-search {_width:48%;_margin: 0 0 0 5px;font-size: 16px;}
    #formEdit .box-c #search-insert #search-button-insert {_width:48%;_margin: 0 0 0 5px;font-size: 16px;}

    #formEdit .box-b .title {width: 100%;text-align: center;font-size: 18px;font-weight: bolder;padding-top: 10px;}
    #formEdit .box-b .podtitle {width: 100%;text-align: center;font-weight: bolder;padding-top: 10px;padding-bottom: 10px;}
    #formEdit .box-b table {width: 100%;border-collapse: collapse;display:table;}
    #formEdit .box-b th {background-color: #5c9ccc;color: white;}
    #formEdit .box-b table:nth-child(even){background-color: #f2f2f2}
    /* == table == */
    #formEdit .box-b .formular .rozmezi table {border: 0;}
    #formEdit .box-b .formular .rozmezi table caption {font-size: 1.3em;}
    #formEdit .box-b .formular .rozmezi table thead {border: none;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;	}
    #formEdit .box-b .formular .rozmezi table tr {border-bottom: 3px solid #ddd;display: block;margin-bottom: .625em;	}
    #formEdit .box-b .formular .rozmezi table td {border-bottom: 1px solid #ddd;display: block;font-size: 15px;/*font-size: .9em;*/text-align: right;	}
    #formEdit .box-b .formular .rozmezi table td::before {/*		* aria-label has no advantage, it won't be read inside a table		content: attr(aria-label);		*/content: attr(data-label);		float: left;		font-weight: bold;		text-transform: uppercase;	}
    #formEdit .box-b .formular .rozmezi table td:last-child {		border-bottom: 0;	}

    #organizer .box .tablebox { margin-left: 1%; margin-right: 1%; }
    #organizer .box .tablebox table {border: 0;}
    #organizer .box .tablebox table caption {font-size: 1.3em;}
    #organizer .box .tablebox table thead {border: none;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;	}
    #organizer .box .tablebox table tr {border-bottom: 3px solid #ddd;display: block;margin-bottom: .625em;	}
    #organizer .box .tablebox table td {border-bottom: 1px solid #ddd;display: block;font-size: 15px;/*font-size: .9em;*/text-align: right;	}
    #organizer .box .tablebox table td::before {/*		* aria-label has no advantage, it won't be read inside a table		content: attr(aria-label);		*/content: attr(data-label);		float: left;		font-weight: bold;		text-transform: uppercase;	}
    #organizer .box .tablebox table td:last-child {		border-bottom: 0;	}
    /* stars rating */
    #formEdit .box-b .result-container{background-color: unset;}
    #formEdit .box-b .rate-stars{width: 82px;background: url(../img/rate-stars-transparent.png) no-repeat;}
    #formEdit .box-b .rate-bg{height: 16px;}

}
